body {
	background-color:#000000;
	color:#FFFFFF;
	width:960px;
	margin:50px auto 0px auto;
	font-family:Arial;
	/*background: url('../background.jpg') no-repeat top center fixed;*/
	background: url('../background.jpg') no-repeat top center fixed;
	background-color:#0B0100;
}

#header {
	background-image:url('images/header.png');
	width:960px;
	height:100px;
}

#lg { padding:32px 10px 10px 10px; }
#lg, #lg a {color:#AAAAAA;font-size:12px;}
#lg .selected {color:#FFFFFF;}
#lg a:hover {color:#E98614;}

div.movies {
	
}

div.movies H1 {
	margin:0px 0px 2px 0px;
}

div.movies P {
	font-size:13px;
}

.cast a {
	color:#FFFFFF;
}

.cast a:hover {
	color:#E98614;
}


section {
	padding:20px 0px 0px 0px;
}

.mainContent {
	background-image:url('images/hr.png');
	background-repeat:no-repeat;
	background-position:left bottom;
	background-color:#070707;
	box-shadow:0px 0px 25px #000000;
	border-left:1px solid #292929;
	border-right:1px solid #292929;
	border-bottom-left-radius:7px;
	border-bottom-right-radius:7px;
	width:958px;
}

#menu {
	float:right;
	margin-right:10px;
	padding-top:15px;
}

#menu a {
	float:left;
	display:block;
	font-size:14px;
	font-weight:bold;
	color:#FFFFFF;
	text-decoration:none;
	padding:0px 12px 0px 12px;
	text-transform:uppercase;
	height:24px;
	line-height:24px;
}

#menu a:hover {
	color:#DB8C18;
}

#menu a.home {
	width:24px;
	background:url("images/home_OFF.png");
	background-position:center;
	background-repeat:no-repeat;
}

#menu a.home:hover {
	background:url("images/home_ON.png");
	background-position:center;
	background-repeat:no-repeat;
}

.news a:hover {
	text-decoration:underline;
}

.news article P a {
	text-decoration:underline;
}

#bottom {
	background-image:url('images/bottom.png');
	background-repeat:no-repeat;
	width:960px;
	height:20px;
	margin:20px 0px 50px 0px;
	padding:8px 20px 7px 20px;
}

#bottom a {
	color:#FFFFFF;
	text-decoration:none;
	font-size:11px;
	margin:0px 0px 0px 20px;
}

#bottom a:hover {
	color:#DB8C18;
}

#bottom p {
	font-size:12px;
	color:#555555;
	margin:0px;
	padding:0px;
}

a {
	color:#FFFFFF;
	text-decoration:none;
}

a:hover {
	color:#DB8C18;
}

P {
	font-size:12px;
	line-height:18px;
}

H1 {
	font-family: 'Dosis', sans-serif;
	font-size:20px;
	line-height:18px;
	margin:0px;
}

span {
	color:#DB8C18;
	font-size:12px;
}

H2 {
	font-family: 'Dosis', sans-serif;
	font-size:19px;
	font-weight:normal;
	margin:0px;
	padding:0px;
	color:#DB8C18;
}

H5 {
	font-weight:normal;
	font-size:11px;
	margin:0px;
	padding:0px;
}

.hr {
	background-image:url('images/hr.png');
	background-repeat:no-repeat;
	background-position:left bottom;
	min-height:1px;
}

span.futur {
	color:#E98614;
}

#video-gallery {
	font-family:Arial;
	width: 958px;
	color: #FFF;
	overflow:hidden;
}

.rsTmb {
	padding:10px;
}

.rsTmb H1 {
	font-size:16px;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	text-shadow:0px 0px 2px #85450D;
}

.rsTmb small {
	color:#DB8C18;
	font-size:11px;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
}

.rsTmb P {
	font-size:11px;
	padding:0px;
	margin:0px;
	line-height:13px;
}

.rsThumbs .rsThumb {
  width: 320px;
  height:124px;
  border-bottom: 1px solid #000000;
}

.rsThumb:hover {
  background: #111111;
  border-bottom: 1px solid #202020;
}

.rsThumbs.rsThumbsVer {
  width: 350px;
  padding: 0;
}

.rsThumbs.rsThumbsHor {
  height: 124px;
  padding: 0;
  border-top:1px solid #000000;
}

.rsThumb.rsNavSelected {
	background-image:url('images/bgSelection.png');
	background-position:left bottom;
	background-repeat:repeat-x;
	background-color: #DB8C18;
	border-bottom: 1px solid #98671E;
	color:#000000;
}

.rsThumb.rsNavSelected small {
	color:#724412;
}

.btInfo
{
	position:absolute;
	background-image:url('images/btnInfo.png');
	background-repeat:no-repeat;
	width:115px;
	height:19px;
	font-size:10px;
	display:block;
	text-align:center;
	padding:2px 0px 0px 0px;
	margin-top:5px;
	margin-left:95px;
	bottom:8px;
	text-shadow:0px 0px 4px #000000;
}


#full-width-slider {
  width: 100%;
}

.coloredBlock {
  padding: 12px;
  background: rgba(255,0,0,0.6);
  color: #FFF;
   width: 200px;
   left: 20%;
   top: 5%;
}
.infoBlock {
  position: absolute;
  top: 30px;
  right: 30px;
  left: auto;
  max-width: 25%;
  padding-bottom: 0;
  background: #FFF;
  background: rgba(255, 255, 255, 0.8);
  overflow: hidden;
  padding: 20px;
}
.infoBlockLeftBlack {
  color: #FFF;
  background: #000;
  background: rgba(0,0,0,0.75);
  left: 30px;
  right: auto;
}
.infoBlock h4 {
  font-size: 20px;
  line-height: 1.2;
  margin: 0;
  padding-bottom: 3px;
}
.infoBlock p {
  font-size: 14px;
  margin: 4px 0 0;
}
.infoBlock a {
  color: #FFF;
  text-decoration: underline;
}
.photosBy {
  position: absolute;
  line-height: 24px;
  font-size: 12px;
  background: #FFF;
  color: #000;
  padding: 0px 10px;
  position: absolute;
  left: 12px;
  bottom: 12px;
  top: auto;
  border-radius: 2px;
  z-index: 25; 
} 
.photosBy a {
  color: #000;
}
.fullWidth {
  max-width: 960px;
  margin: 0 auto 0px;
}

@media screen and (min-width:960px) and (min-height:660px) {
  .heroSlider .rsOverflow,
  .royalSlider.heroSlider {
      height: 520px !important;
  }
}

@media screen and (min-width:960px) and (min-height:1000px) {
    .heroSlider .rsOverflow,
    .royalSlider.heroSlider {
        height: 660px !important;
    }
}
@media screen and (min-width: 0px) and (max-width: 800px) {
  .royalSlider.heroSlider,
  .royalSlider.heroSlider .rsOverflow {
    height: 300px !important;
  }
  .infoBlock {
    padding: 10px;
    height: 100%;
    max-height: 100%;
    min-width: 40%;
    left: 0;
    top: 0;
    right: auto;
    font-size: 12px;
  }
  .infoBlock h3 {
     font-size: 14px;
     line-height: 17px;
  }
}

.specs {
	
	-moz-border-radius: 15px;
	border-radius: 15px;

	background-color:#111111;
	border:1px solid #282828;
	border-bottom:1px solid #444444;

	margin:10px 20px 10px 20px;
	padding:0px 10px 0px 10px;
}

.search {
	margin:0px 40px 10px 0px;
}

.searchForm {
	background-color:#111111;
	border:1px solid #333333;
	border-radius:3px;
	padding:5px 10px 5px 10px;
	width:250px;
	color:#FFFFFF;
}

.box {
	background-color:#111111;
	border:1px solid #222222;
	border-radius:10px;
	padding:40px 10px 20px 10px;
}